Subject: Trainer Candidate - Mohammed Abdullah Alhamzi
From: Mohammed Abdullah Alhamzi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 31 Oct 2021 10:13:45 -0400

| | Tech Support Test

Name | Mohammed Abdullah Alhamzi
E-mail | [email-masked]
Phone Number | (+91) 8074918735
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Amazon | Chatt Customer Service | 30/06/2020 | 35000
Previous Employer 2 | SVCET | Administration Office | 18/06/2021 | 29000

If Selected, how much time do you need to join? | One day

Please briefly describe your work experience specifically in training?

Working with the world famous company was the best working experience I had, everything was perfect. Even though the training section was 2 week only, I was able to adapt to the work so quickly with the help of techniques of the highly qualified training executive team. Also I can't deny the help I got from my seniors in the work with whom I have a very strong bond.
The training section was taken in two stages. In stage one we were taught the basics of the work and their software along with the customer profile. I did not find any issue with the software. It went smoothly as I have dealt with many systems before. Stage two was all about tracking the order and the payment and the issue related to them. Here I found too many cases i have to solve and till the day i left I still get new cases.

The work environment was overwhelming and supportive. I will always be grateful for Amazon as it has taught me a lot and I loved working there and got to know how the world works around me.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As they say " What does not kill you make you stronger", this sentence has helped me to work hard and overcome many difficult and challenging situations.  I always knew no matter how difficult the situation is, there must be a way out, and if you work hard you are going to  find an easy way.

One of the most difficult situation situation happened with me was during my MBA studies, Where I came to India to study MBA with self-financing. Due to the war situation in my country 'Yemen' it was difficult for my family to support me financially, so
I had to find a work to bear some of the weight my family have. I proved myself in college i was studying at and find work there, I also worked in too many filed just to survive. A teacher of mine has introduced me to work with 'Amazon" and I was really happy to get to work with one of the most famous companies in the world and I felt lucky as I always it attracting what customer service do and I also want to see how things work around me.

Unfortunately the work with Amazon started in the same time with my College mid-Exams  Where I had to manage between proving myself to the new work and passing the exams which is the main reason I came here for. I was in too much stress physically and mentally, there was not time for myself as both of them were very important to me, hence I was working in order to gain some money to support me in college.

The whole situation did not last long and I was able to create a plan and work accordingly and with hard work everything can be possible. At the end I had an excellent grade in exams and got to know the whole work environment. I will always be grateful for this experience since I found out what a person can achieve in a day.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

* Great Customer Service works for a long term relationship with the customer and to make happy and satisfied.
*Great Customer Service goes 'Extra-mile' to serve the customer even though it is out of his job jurisdictions
*Great Customer Service work with high efficiency and take into consideration time, services, quality of the work..etc,.
* Great Customer Serve try to Solve the issue instantly while Good Service solve the issue in steps and with delay.

What according to you makes you a good candidate for this position?

From my previous experience with Amazon, I worked extensively in order to develop the necessary and specific skills which allowed me to handle the work easily and prove myself to the company.I believe that I am an organized person, which makes me do my job in a quick manner and make me a great choice to manage an executive calendar, I am extremely personable, so I feel confident handling phone chat and email correspondence. I am also very adaptable. If the executive has a sudden change of plans, I will quickly and confidently handle all the updates to their schedule."

I feel that I am well-qualified candidate for your job as I love doing what I do which is giving service and help other, and sometimes that overcome my own responsibility towards myself. My work is clear no matter where I work,and not only in job bases but also with my daily tasks and duties.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |